@import "https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900";
body{background-color:#fcfcfc;margin:0;padding:0;font-family:Poppins;-webkit-tap-highlight-color:transparent;background:linear-gradient(135deg,#0000 18.75%,#f5c2a1 0 31.25%,#0000 0),repeating-linear-gradient(45deg,#f5c2a1 -6.25% 6.25%,#fbe9d1 0 18.75%);background-size:64px 64px;color:#2d2424;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
header{display:flex;justify-content:space-between;align-items:center;padding:0 20px;max-width:1200px;margin:0 auto;width:90%;}
.logo{margin:50px 0 0 20px;}
.logo img{width:100%;display:block;}
*{transition:.5s}
h3{text-decoration:none;color:#2d2424;padding:10px 0 10px 5px;margin:0;font-family:Poppins;float:left;font-size:14px;max-width:calc(100% - 110px);overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
h3:hover{color:#000;}
a{text-decoration:none;color:initial;}
.main{max-width:1200px;margin-left:auto;margin-right:auto;padding:20px;border-radius:10px;display:block;text-align:center;min-height:calc(100vh - 320px);display:flex;align-items:center;flex-wrap:wrap;flex-direction:row;justify-content:center;}
.ad{margin:0 auto;position:relative;display:block;}

@media only screen and (max-width:820px){
    h3{display:block;max-width:100%;width:100%;padding:0;}
    .main{border-radius:0;margin:0 auto;}
    .logo img{width:200px;display:table;margin:0 auto;}
}
